Crux: BRE/WFE - Task #17858

WSC: WorkflowUpdate()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Tushar Bhingare % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 29 Feb

Description

Associated revisions

Revision 43bdc203 - 19/03/2024 03:08 PM - Tushar Bhingare
refs: #17858 & #17859 restructure WorkflowNew() & WorkflowNew()

Revision bc1fb02c - 19/03/2024 03:09 PM - Tushar Bhingare

Merge pull request #147 from remiges-Tushar/wsc

refs: #17858 & #17859 restructure WorkflowNew() & WorkflowNew()

History

#1 - 17/02/2024 05:26 PM - Shuvam Misra

- Status changed from New to In Progress

#2 - 17/02/2024 05:26 PM - Shuvam Misra

- Target version set to Sprint 29 Feb

#3 - 20/02/2024 06:55 PM - Tushar Bhingare
- % Done changed from 0 to 80
- Assignee set to Tushar Bhingare

- Status changed from In Progress to Testing

#4 - 27/02/2024 02:57 PM - Tushar Bhingare
- % Done changed from 80 to 100

- Status changed from Testing to Closed
